/* BASIC css start */
#footer {border-top:2px solid #000; zoom:1; overflow:hidden; position:relative; padding:45px 0 60px 0; color:#626262; line-height: 1.8;}
#footer a {color:#626262;}
#footer .tel {font-size:18px; color:#000;}
#footer .tel img {vertical-align: middle;}
#footer .footer01, #footer .footer02, #footer .footer03, #footer .footer04 {float:left;}
#footer .footer01 {width:680px;}
#footer .footer02 {width:240px;}
#footer .footer03 {width:197px;}
#footer dl hr {display: block; width: 50px; margin: 10px 0; border-bottom: 0px none; border-top: 1px solid #000; text-align: left;}
#footer dt {font: bold 16px Nanum Gothic; color:#000;}
#footer .lst_bank {margin:20px 0 40px 0;}
#footer .lst_bank select {width:158px;}
#footer .gr_follow dd {float:left; margin-right:5px;}


.promotion { width:300px; }
/* BASIC css end */

